<?php

namespace App\Repositories\Interfaces;

interface IllustrationImageInterface
{
    public function getByIllustrationId($illustrationId);
    public function store($illustrationId, $imageFileName);
    public function delete($id);
    public function deleteByIllustrationId($illustrationId);
}
